Issue while installing the Mail.Activities Package in UI Path Community edition


#1

Hi All,

I am new to UI Path and am trying to setup UI Path community edition on my system. While adding the Mail.Activities package using Manage Package option I am getting the following error:

Unable to resolve dependency ‘Microsoft.Exchange.Webservices (>=2.2.0)’.

Please help how to resolve the error.

Thanks in advance,
Himanshu